<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

The replication manager statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public RepMgrStats RepMgrSystemStats()

Visual Basic (Declaration)

    Public Function RepMgrSystemStats As RepMgrStats

Visual C++

    public:
    RepMgrStats^ RepMgrSystemStats()

#### Return Value

The replication manager statistics

# See Also

DatabaseEnvironment Class
RepMgrSystemStats Overload
BerkeleyDB Namespace